bump version to 4.0-13
authorDietmar Maurer <dietmar@proxmox.com>
Mon, 3 Aug 2015 14:13:55 +0000 (16:13 +0200)
committerDietmar Maurer <dietmar@proxmox.com>
Mon, 3 Aug 2015 14:13:55 +0000 (16:13 +0200)
Makefile
debian/changelog

index d268e47..8ca1d9d 100644 (file)
--- a/Makefile
+++ b/Makefile
@@ -1,7 +1,7 @@
 RELEASE=4.0
 
 VERSION=4.0
-PKGREL=12
+PKGREL=13
 
 PACKAGE=libpve-common-perl
 
index 237664f..87118ff 100644 (file)
@@ -1,3 +1,9 @@
+libpve-common-perl (4.0-13) unstable; urgency=medium
+
+  * fix tap_plug with vlan for non aware vlan bridges
+
+ -- Proxmox Support Team <support@proxmox.com>  Mon, 03 Aug 2015 16:13:33 +0200
+
 libpve-common-perl (4.0-12) unstable; urgency=medium
 
   * tap_plug : add support for vlan aware linux bridge